body{
	margin: 0;
}

input, select, textarea {
	border:2px inset threedface;	
}

span.required{
	color: red;
	font-weight: bold;
}

.floatL{
	width:300px;
}

.msg_bottom *{
	list-style: none;
	margin: 1em;
	border: 1px solid #546D64;
	background: #cfe4dc;
	color: black;
  	padding: 5px 0px 5px 5px;
}

.msg_top *{
	margin: 1em;
	list-style: none;
	border: 1px solid #E95575;
	background: #DE7E2C;
	color: black;
  	padding: 5px 0px 5px 5px;
}

.lastupdated {
	padding: 28px 10px 1em;
	clear: both;
}

/* these lines relate to styles used by the displayr module >>>>>>>>>>>>>>>>>>>*/
table.shadeAlternate tr.odd {
	background-color: whitesmoke;
}

.shadeAlternate, .evenrows {
				background-color: #EEEEEE;
				}
.header_row {
			background-color: #007FC6;
			text-align: center;
			color: white;
			}
			
.highlight {
			background-color: #FFFFAA;
			color: black;
			}
			
.caption {
		color: red;
		}	
		
.hideme {
		display: none;
		}		
		
.spacer {
		height:10px;
		}		
		
#title_4 {
	color:#007ec4;
}

.textfield, .txtarea, .select, .date, .filefield {
	border: 1px solid #004FA8;
	border-bottom: 2px solid #004FA8;
	border-left: 2px solid #004FA8;
	margin: 5px 10px 3px 3px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	height: auto;
	padding: 1px 2px;/* doesn't work in ie6 */
}

.checkbox, .bullet {
	border: none;	
}

.date {
	margin-right: 1px;
}

fieldset {
	margin:0px auto;
}

.textfield {
	width: 200px;	
}

.date { 
	width: 100px;
}

.txtarea {
	height: 150px;
	width: 400px;
}

/* give the titles a little breathing room: */
h1 {
	margin-left: 2em;
}

/* hack for IE6 navbar positioning */
* html #top_nav {
	position: relative;
	top: -3px;
	left: 0;
	width: 100%;
	z-index: 20;
}

/* formatting for jQuery error stuff */
.error {
	font: normal 10px arial;
	padding: 3px;
	margin: 3px;
	background-color: #ffc;
	border: 1px solid #c00;
}

/* the below should not really go here, we should figure out how to alter the order of the cascade, but for now... */

/* following gets overriden by TEST-tmp.css and QA-tmp.css */


div#title_0 > div:first-child{
	height: 93px;
	width: 100%;
	background: -webkit-linear-gradient(left, #5291E7 , white); /* For Safari */
	background: -o-linear-gradient(right, #5291E7, white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #5291E7, white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #5291E7 , white); /* Standard syntax */
}

div#title_0 > div:first-child+div{
	height: 53px;
	width: 434px;
	background: -webkit-linear-gradient(left, #007FC6 , white); /* For Safari */
	background: -o-linear-gradient(right, #007FC6, white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #007FC6, white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #007FC6 , white); /* Standard syntax */
	position: relative;
	top: -93px;
	margin-left: 307px;
	font-size: 200%;
	font-family: helvetica, sans-serif;
	color: white;
	text-align: right;
	padding-right: 3em;
	margin-right: 3em;
}

div a img {
	float: left;
	
}